cURL
curl --request POST \ --url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/documents/{documentId}/sourceFiles \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form 'Model={ "files": [ { "index": "<string>", "registrationParameters": [ { "key": "<string>", "value": "<string>" } ] } ] }' \ --form 'Files=<string>' \ --form Files.items='@example-file'
{ "type": "<string>", "title": "<string>", "status": "<string>", "detail": "<string>", "instance": "<string>" }
将一组文件上传到指定的事务文档进行处理。 每个待处理文件的大小不得超过 2 GB。 对于流程技能,每个事务中最多不得超过 1000 个文件。
The access token received from the authorization server in the OAuth 2.0 flow.
事务标识符
事务文档标识符
事务中文档的附加处理参数。请参见 TransactionDocumentMetadataDto 模型。
显示 子属性
用于获取以 multipart/* 内容传递的文档的模型
已成功将文档添加到事务中
此页面对您有帮助吗?